/* CSS Document */

/*      V1        */
	

.outer{
	margin:0px;
	padding:0px;
}
#menu4 {
	width: 200px;
	border-style: solid solid none solid;
	border-color: #D76100;
	border-size: 1px;
	border-width: 1px;
	padding:0px;
	}
	#menu4 ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	#menu4 li a {
		height: 32px;
		voice-family: "\"}\""; 
		voice-family: inherit;
		height: 24px;
		text-decoration: none;
		font-weight:normal;
		}
		
	#menu4 li a:link, #menu4 li a:visited {
		color: #9E3C02;
		display: block;
		background: url(magens/menu4_1.gif);
		padding-left:30px; padding-right:0; padding-top:8px; padding-bottom:0
		}
		
	#menu4 li a:hover {
		color: #fff;
		background: url(../quadrangular_ind/imagens/menu4_1.gif) 0 -32px;
		padding-left:30px; padding-right:0; padding-top:8px; padding-bottom:0
		}
		
	#menu4 li a:active {
		color: #fff;
		background: url(../quadrangular_ind/imagens/menu4_1.gif) 0 -64px;
		padding-left:30px; padding-right:0; padding-top:8px; padding-bottom:0
		}	                    
                    
